ability_mods:
  cha_mod: 0
  con_mod: 0
  dex_mod: 2
  int_mod: -5
  str_mod: -4
  wis_mod: 0
ac: 13
ac_special: null
alignment: No Alignment
automatic_abilities: null
description: This creature can be summoned with the spell __Unseen Servant__.
hp: 4
hp_misc: null
immunities:
- disease
- mental
- non-magical attacks
- paralysis
- poison
- precision
- 'unconscious


  '
items: null
languages:
- '- (understands its creator)'
level: -1
melee: null
name: Unseen Servant
perception: 0
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: An unseen servant's physical body is made of force. It can't use attack
    actions. It can move and use Interact actions to do things such as fetch objects,
    open unstuck or unlocked doors, hold chairs, and clean. It can't pass through
    solid objects.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Force Body
  range: null
  raw_description: '**Force Body** An unseen servant''s physical body is made of force.
    It can''t use attack actions. It can move and use Interact actions to do things
    such as fetch objects, open unstuck or unlocked doors, hold chairs, and clean.
    It can''t pass through solid objects.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 5
  type: all damage (except force or ghost touch)
ritual_lists: null
saves:
  fort: 0
  fort_misc: null
  misc: null
  ref: 4
  ref_misc: null
  will: 0
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: An unseen servant is invisible, though it normally doesn't Sneak, so
    it is usually only hidden.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Invisible
  range: null
  raw_description: '**Invisible**  An unseen servant is invisible, though it normally
    doesn''t Sneak, so it is usually only hidden.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +0
- darkvision
size: Medium
skills:
- bonus: 8
  misc: null
  name: 'Stealth '
source:
- abbr: Core Rulebook
  page_start: 380
  page_stop: null
speed:
- amount: 30
  type: fly
spell_lists: null
traits:
- No Alignment
- Medium
- Mindless
type: Creature
weaknesses: null
